*{
	list-style: none;
	margin: 0px;

}



#menuv a:link{
	color: #000000;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	height: 23px;
	display:block;
	text-decoration: none;
	font-weight: normal;
	top: 30px;
	padding-left: 32px;
	left: 30px;
	list-style-type: none;






}

#menuv a:visited{
	text-decoration: none;
	padding-left: 32px;

}

#menuv a:hover{
	color: #595959;
	padding-left: 32px;

}

#menuv a:active{
	color: #FF0000;
	padding-left: 32px;

}
